@charset "utf-8";
/* Gerealiseerd door : Juice BV - Noorderbaan 10 - 5388 RB Nistelrode    */
/* T: 0412-611453 - E: info@itsallinthemix.nl - I: www.itsallinthemix.nl */

*
{
	padding	: 0;
	margin	: 0;
	list-style: none;
}
body
{
	background	: repeat-x url(../img/ombouw/bg.jpg);
	color		: #333333;
	font-family	: Verdana;
	font-size	: 11px;
}
body.green
{
	background-image	: url(../img/ombouw/bg_green.jpg);
}
body.red
{
	background-image	: url(../img/ombouw/bg_red.jpg);
}
body, html, form
{
	height	: 100%;
}
img
{
	border		: 0;
}
a
{
	color	: #009ee0;
}
a:hover
{
	color	: #2a7594;
	text-decoration: none;
}
.green a
{
	color	: #8bde2e;
}
.green a:hover
{
	color	: #6f9429;
}
.red a
{
	color	: #e3001b;
}
.red a:hover
{
	color	: #942a36;
}
h1
{
	color	: #009ee0;
	font-size: 18px;
	font-weight: bold;
	background: repeat-x url(../img/ombouw/htag.gif) left bottom;
	padding	: 0 0 7px;
	margin	: 0 0 22px;
}
.green h1
{
	color	: #8bde2e;
}
.red h1
{
	color	: #e3001b;
}
.blue h1 
{
    color   : #019fe0;
}
.clear
{
	clear	: both;
}
#header
{
	background	: no-repeat url(../img/ombouw/headerBg.png) left bottom;
	margin	: 0 auto;
	width	: 998px;
	height	: 177px;
}
#container
{
	margin	: 0 auto;
	width	: 966px;
	background	: repeat-y url(../img/ombouw/vertBg.png);
	min-height: 400px;
	padding	: 0 16px;
}
#logo
{
	width	: 324px;
	height	: 113px;
	display	: block;
	float	: left;
	background	: no-repeat url(../img/ombouw/logo.jpg);
}
.green #logo
{
	background-image	: url(../img/ombouw/logo_green.jpg);
}
.red #logo
{
	background-image	: url(../img/ombouw/logo_red.jpg);
}
#headerPhoto
{
	float	: right;
}
#topNav
{
	background	: repeat-x url(../img/ombouw/topNav.gif);
	clear		: both;
	float		: left;	
	height	: 59px;	
	margin		: -9px 0 0 0;
	width		: 100%;
}
#topNav li
{
	background	: no-repeat url(../img/ombouw/topNavDivider.gif) right center;
	float	: left;
}
#topNav li.search
{
	float	: right;
	background	: no-repeat url(../img/ombouw/search.png);
	width		: 200px;
	height		: 22px;
	margin		: 9px 9px 0 0;
}
#topNav li.search input
{
	color	: #666666;
	background	: none;
	border		: 0;
	font-family	: Verdana;
	font-size	: 11px;
	margin		: 5px 0 0 10px;
	width		: 160px;
	float		: left;
}
#topNav li.search div
{
	float	: right;
	width	: 22px;
	height	: 22px;
	cursor	: pointer;
}
#topNav li a
{
	color	: #ffffff;
	float	: left;
	font-size	: 12px;
	font-weight	: bold;
	text-decoration	: none;
	padding		: 0 10px 0 0;
	margin		: 0 7px 0 6px;	
}
#topNav li a span
{
	display	: block;
	padding	: 0 0 0 10px;
	height	: 40px;
	line-height	: 40px;
	cursor	: pointer;
}
#topNav li.selected a:hover, #topNav li.selected a
{
	background	: no-repeat url(../img/ombouw/topNavSelected.gif) right top;
	color		: #000000;
	margin		: 0 7px 0 6px;
	padding		: 0 10px 0 0;
}
#topNav li a:hover
{
	background	: repeat-x url(../img/ombouw/topNavHover.gif);
	margin		: 0 1px 0 0;
	padding		: 0 16px 0 6px;
}
#topNav li.selected a:hover span, #topNav li.selected a span
{
	background	: no-repeat url(../img/ombouw/topNavSelected.gif) left top;
}
#footer
{
	height	: 428px;
	background	: repeat-x url(../img/ombouw/footer.jpg);
	margin-top	: -300px;
	position	: relative;
	z-index		: 0;
}
#footerLeft
{
	margin		: 120px 12px 0 20px;
	font-size	: 10px;
	color		: #cccccc;
	line-height	: 16px;
	width		: 187px;
	position	: absolute;
	left		: 0;
	top			: 0;
}
#footerLeft strong
{
	color		: #ffffff;
}
#footerLeft a
{
	color		: #8bde2e;
}
#footerLeft a:hover
{
	color	: #6f9429;
	text-decoration: underline;
}
.footerItem
{
	margin	: 6px 0 0 0;
	float	: left;
	width	: 249px;
	height	: 110px;
	background	: repeat-y url(../img/ombouw/footerDivider.gif);
	position	: absolute;
	bottom		: 10px;
}
.item1
{
	left	: 217px;
}
.item2
{
	left	: 467px;
}
.item3
{
	left	: 717px;
}
.ico
{
	float	: left;
	width	: 48px;
	height	: 47px;
	margin	: 0 0 0 11px;
}
.clock
{
	background	: no-repeat url(../img/ombouw/ico_clock.png);
}
.news
{
	background	: no-repeat url(../img/ombouw/ico_nieuwsbrief.png);
}
.links
{
	background	: no-repeat url(../img/ombouw/ico_link.png);
}
.madeby
{
	background	: no-repeat url(../img/ombouw/ico_madeby.png);
}
.newsTxt
{
	float	: left;
	width	: 162px;
	font-size	: 10px;
	color	: #cccccc;
	margin	: 3px 0 18px 10px;
}
.newsTxt strong
{
	display	: block;
	color	: #ffffff;
	line-height	: 16px;
	padding	: 0 0 2px;
}
.newsTxt table tr th
{
	text-align	: left;
	padding		: 0 0 5px;
}
#footerNav
{
	float	: left;
	width	: 180px;
	margin	: 3px 0 0 5px;
}
#footerNav li
{
	/*float	: left;*/
	height  : 16px;
	line-height	: 16px;
    width   : 171px;
	/*width	: 90px;*/
	}
#footerNav li a
{
	color	: #8bde2e;
	font-size: 10px;
}
#footerNav li a:hover
{
	color	 : #6f9429;
	text-decoration: underline;
}
#madeByJuice, #copyright
{
	float	: right;
	margin	: 3px 20px 0 0;
	line-height	: 16px;
	font-size: 10px;
	color	: #cccccc;
	text-align: right;
}
#copyright
{
	margin	: 30px 20px 0 0;
}
#madeByJuice a
{
	color	: #8bde2e;
}
#madeByJuice a:hover
{
	color	: #6f9429;
	text-decoration: underline;	
}
#newsInput
{
	border		: 0;
	background	: no-repeat url(../img/ombouw/news_input.png);
	width		: 120px;
	height		: 22px;
	font-family	: verdana;
	font-size	: 11px;
	color		: #999999;
	padding		: 0 10px;
	float		: left;
	margin		: 0 0 0 14px;
}
#newsBtn
{
	background	: no-repeat url(../img/ombouw/news_input.png) left bottom;
	cursor		: pointer;
	padding		: 0 4px 4px 0;
	width		: 80px;
	height		: 22px;
	float		: left;
	font-size	: 9px;
	color		: #ffffff;
	font-weight	: bolt;
	text-align	: center;
	line-height	: 22px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin		: 0 0 0 4px;
}
#newsBtn:hover
{
	background-image	: url(../img/ombouw/news_input_hover.png);
}
#path
{
	color	: #b2c900;
	padding	: 0 0 10px 220px;
}
#path a
{
	color	: #999999;
	text-decoration	: none;
}
#path span
{
	color	: #666666;
}
#path a:hover
{
	text-decoration	: underline;
	color	: #6f9429;
}
#path a, #path span
{
	padding	: 0 5px;
}
#left
{
	float	: left;
	width	: 217px;
	padding	: 50px 0 0 0;
	position	: relative;
	z-index		: 1;
}
#right
{
	width	: 761px;
	float	: left;
	margin-left: -12px;
	position	: relative;
	z-index		: 1;
}
#rightTop
{
	height	: 21px;
	background	: no-repeat url(../img/ombouw/contentGradientTop.png);
}
#rightMiddle
{
	background	: repeat-y url(../img/ombouw/contentGradientMiddle.png);
	min-height: 700px;
	padding	: 10px 23px 0 40px;
}
#rightBottom
{
	height	: 20px;
	background	: no-repeat url(../img/ombouw/contentGradientBottom.png);
}
#contentLeft
{
	float	: left;
	
}
.fixWidth 
{
    width	: 447px;
}
#contentLeft p
{
	line-height	: 15px;
	margin		: 0 0 10px;
}
#contentRight
{
	float	: right;
	width	: 227px;
	min-height: 30px;
}
#left > ul > li
{
	background	: repeat-x url(../img/ombouw/leftNavTitle.gif);
	margin		: 0 0 2px;
}
#left > ul > li:hover
{
	background-image	: url(../img/ombouw/leftNavTitle_hover.gif);
}
#left > ul > li > span
{
	background	: no-repeat url(../img/ombouw/leftNavTitle_open.gif) 188px center;
	cursor		: pointer;
	display	: block;
	height	: 32px;
	line-height	: 32px;
	color	: #ffffff;
	font-size	: 12px;
	font-weight	: bold;
	padding	: 0 0 0 10px;
}
#left > ul > li.closed > span
{
	background	: no-repeat url(../img/ombouw/leftNavTitle_closed.gif) 188px center;
}
#left > ul > li > ul 
{
	background	: repeat-x url(../img/ombouw/leftNavShadow.gif);
	padding		: 2px 0 0 0;
}
#left > ul > li > ul > li > a
{
	display		: block;
	height		: auto;
	min-height  : 24px;
	background	: no-repeat url(../img/ombouw/leftNavDots.png) -30px bottom;
	padding		: 0 0 0 9px;
	margin		: 0 0 0 24px;
	line-height	: 24px;
	color		: #333333;
	text-decoration	: none;
}
#left > ul > li > ul > li > a:hover
{
	background-color	: #e0e0e0;
}
.coloredBox
{
	margin	: 20px 0 0 0;
}
.coloredTitle
{
	text-transform	: uppercase;
	position		: relative;
	height			: 30px;
	line-height		: 30px;
	font-size		: 12px;
	font-weight		: bold;
	padding			: 0 0 0 50px;
}
.coloredIco
{
	position	: absolute;
	left		: -8px;
	top			: -8px;
	width		: 60px;
	height		: 60px;
}
.coloredInfo
{
	padding		: 10px 10px 10px 50px;
}
.infoTable
{
	width	: 100%;
	font-size: 10px;
}
.infoTable tr th
{
	text-align	: left;
	background: repeat-x url(../img/ombouw/htag.gif) left bottom;
	padding	: 0 0 5px;
	margin	: 0 0 5px;
}
.phone
{
	color	: #e3001b;
	font-size	: 18px;
	font-weight	: bold;
	margin		: 5px 0;
}
.mailAdress
{
	border	: 0;
	float	: left;
	width	: 110px;
	height	: 22px;
	background	: no-repeat url(../img/home/mailAdress.png);
	margin	: 0 0 10px 10px;
	padding	: 0 5px;
}
.mailBtn
{
	width	: 84px;
	height	: 26px;
	background	: no-repeat url(../img/home/mailBtn.png);
	float	: left;
	margin	: 0 0 0 4px;
	cursor	: pointer;
}
.mailBtn:hover
{
	background-image	: url(../img/home/mailBtn_hover.png);
}
.coloredBox.gray
{
	background	: #ebebeb;
	border		: 1px solid #d7d7d7;
}
.coloredBox.gray .coloredTitle
{
	background	: #e1e1e1;
}
.coloredBox.gray .coloredIco
{
	background	: no-repeat url(../img/home/ico_time.png);
}
.coloredBox.red
{
	background	: #edd6d8;
	border		: 1px solid #ef6979;
}
.coloredBox.red .coloredTitle
{
	background	: #ecb3b9;
	color		: #e3001b;
}
.coloredBox.red .coloredIco
{
	background	: no-repeat url(../img/home/ico_alert.png);
}
.coloredBox.green
{
	background	: #dfecd1;
	border		: 1px solid #a4e55b;
}
.coloredBox.green .coloredTitle
{
	background	: #cae8a8;
	color		: #75ba27;
}
.coloredBox.green .coloredIco
{
	background	: no-repeat url(../img/home/ico_mail.png);
}